Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkSubPixelPositionEdgels.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkSubPixelPositionEdgels.h:

Go to the source code of this file.

## Compounds

class | vtkSubPixelPositionEdgels
| adjust edgel locations based on gradients. More...